Bug 1262101 - [RFE] Expose Ceph Consistency Groups
[RFE] Expose Ceph Consistency Groups
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
9.0 (Mitaka)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 7.0 (Kilo)
Assigned To: chris alfonso
yeylon@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 15:47 EDT by Neil Levine
Modified: 2016-04-18 02:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 17:51:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Levine 2015-09-10 15:47:50 EDT
Expose options for manipulating consistency groups backed by Ceph RBD
Comment 3 Neil Levine 2015-12-15 17:51:19 EST
Closing for now until we have better details and this doesn't distract from current priorities.

Note You need to log in before you can comment on or make changes to this bug.